Name: telepathy-gabble
Version: 0.7.27
Release: alt1

Summary: Jabber/XMPP connection manager
License: LGPL
Group: Networking/Instant messaging
Url: http://telepathy.freedesktop.org/

Source: http://telepathy.freedesktop.org/releases/telepathy-gabble/%name-%version.tar.gz

%define telepathy_glib_ver 0.7.20
%define glib_ver 2.16

BuildPreReq: libtelepathy-glib-devel >= %telepathy_glib_ver
BuildPreReq: glib2-devel >= %glib_ver
BuildPreReq: python-module-twisted-words python-module-xmpp

BuildRequires: libdbus-glib-devel libloudmouth-devel xsltproc libsoup-devel

%description
Gabble is a Jabber/XMPP connection manager for the Telepathy framework,
currently supporting single user chats, multi user chats and voice/video
calls. Install this package to use Telepathy instant messaging clients
with Jabber/XMPP servers, including Google Talk.

%prep
%setup -q
rm -f m4/libtool.m4 m4/lt*.m4

%build
%autoreconf
%configure
%make_build

%install
%make_build DESTDIR=%buildroot install

bzip2 -9 ChangeLog

%files
%doc AUTHORS COPYING ChangeLog.bz2 NEWS README
%_libexecdir/telepathy-gabble
%_datadir/dbus-1/services/org.freedesktop.Telepathy.ConnectionManager.gabble.service
%_datadir/telepathy/managers/gabble.manager
%_man8dir/*
%dir %_datadir/doc/telepathy-gabble
%doc %_datadir/doc/telepathy-gabble/*.html

%changelog
* Sun May 17 2009 Yuri N. Sedunov <aris@altlinux.org> 0.7.27-alt1
- 0.7.27

* Thu Jan 29 2009 Yuri N. Sedunov <aris@altlinux.org> 0.7.19-alt1
- new version

* Sun Jan 18 2009 Yuri N. Sedunov <aris@altlinux.org> 0.7.18-alt1
- 0.7.18

* Thu Dec 18 2008 Yuri N. Sedunov <aris@altlinux.org> 0.7.17-alt1
- 0.7.17

* Tue Dec 02 2008 Yuri N. Sedunov <aris@altlinux.org> 0.7.16-alt1
- 0.7.16
- updated buildreqs

* Mon Dec 01 2008 Yuri N. Sedunov <aris@altlinux.org> 0.7.15-alt2
- updated buildreqs

* Sun Nov 09 2008 Yuri N. Sedunov <aris@altlinux.org> 0.7.15-alt1
- 0.7.15

* Wed May 14 2008 Igor Zubkov <icesik@altlinux.org> 0.7.6-alt1
- 0.7.5 -> 0.7.6

* Sat May 10 2008 Igor Zubkov <icesik@altlinux.org> 0.7.5-alt1
- 0.7.4 -> 0.7.5

* Fri May 02 2008 Igor Zubkov <icesik@altlinux.org> 0.7.4-alt1
- 0.7.3 -> 0.7.4

* Wed Apr 30 2008 Igor Zubkov <icesik@altlinux.org> 0.7.3-alt1
- 0.7.2 -> 0.7.3

* Mon Apr 28 2008 Igor Zubkov <icesik@altlinux.org> 0.7.2-alt2
- fix rebuild

* Thu Jan 24 2008 Igor Zubkov <icesik@altlinux.org> 0.7.2-alt1
- 0.7.1 -> 0.7.2

* Mon Dec 24 2007 Igor Zubkov <icesik@altlinux.org> 0.7.1-alt3
- rebuild with new dbus

* Fri Dec 07 2007 Igor Zubkov <icesik@altlinux.org> 0.7.1-alt2
- fix build on x86_64

* Wed Dec 05 2007 Igor Zubkov <icesik@altlinux.org> 0.7.1-alt1
- 0.7.0 -> 0.7.1

* Wed Dec 05 2007 Igor Zubkov <icesik@altlinux.org> 0.7.0-alt1
- 0.6.1 -> 0.7.0
- buildreq

* Wed Nov 07 2007 Igor Zubkov <icesik@altlinux.org> 0.6.1-alt1
- 0.6.0 -> 0.6.1

* Fri Sep 28 2007 Igor Zubkov <icesik@altlinux.org> 0.6.0-alt1
- 0.5.14 -> 0.6.0

* Fri Sep 07 2007 Igor Zubkov <icesik@altlinux.org> 0.5.14-alt1
- 0.5.13 -> 0.5.14

* Thu Sep 06 2007 Igor Zubkov <icesik@altlinux.org> 0.5.13-alt1
- 0.5.12 -> 0.5.13

* Fri Jun 22 2007 Igor Zubkov <icesik@altlinux.org> 0.5.12-alt1
- build for Sisyphus


